/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@media only screen and (max-width: 1450px){
.home .box-category-heading, .box-category-heading{width:220px; margin-right:20px;}
.header-search input[type="text"], .header-search input[type="search"]{width:49%;}
.home-category .product-categories{width:220px;}
.service-list.style-1 .service-content{margin:0; padding:0;}
.resp-tabs-list li .tab-title{margin:0;}
.single-banner1.style-2 .text1{font-size:25px;}
.single-banner1.style-2 .text2{font-size:37px;}
.single-banner1.style-2 .text3{font-size:15px;}
#horizontalTab .resp-tabs-list, #categorytab .resp-tabs-list{right: 11%;}
.woocommerce .single-product-full #content .product div.images {width: 35%;}
.single-product-full .upsells.products > h2, .single-product-full .related.products h2, .single-product-full .cross-sells > h2{margin-left:15px;}
/********* Footer ******/
.content_inner .tm-newsletter-form .tnp-subscription input[type="email"]{width:400px; margin-left:0;}
.first-widget{width:390px;}
.second-widget, .third-widget, .fourth-widget{width:180px;}
.fifth-widget.footer-widget{width:240px;}
.header-contact .content .text-contact{font-size:14px;}
.header-contact .contact-no{font-size:13px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1450px) {
#category_link .static-title .text1 {font-size: 20px;}
.cms-banner-item .text1{font-size:22px;}
.cms-banner-item .cms-banner-img img{max-width:40%;}
.single-image-content2 {margin: 0 23px;}
.subbanner2.wpb_column.vc_column_container.vc_col-sm-4 {margin: 0 23px;}
.singleproduct-sidebar {width: 240px;}
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.main-content.left-sidebar,.site-footer .inner-container,.main-inner-container,.full-width .page-title,.main-content.box-page,.header-main, .home.blog .header-main{ width: 1170px;}
#primary{ width: 897px;}
#secondary{width: 240px;}
.tnp-email{ width:215px;}
li:hover .product-block-hover {	top: 40%;}
.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary {width: 38.7%;float: left;}
}
@media only screen and (max-width: 1200px){
.hot-porduct .product{ display: inline-block;    float: none;    vertical-align: top;    width: 33.33% !important;}
.woofeature .woo-grid .woocommerce ul.products li.product,.woonew  .woo-grid .woocommerce ul.products li.product,.woobest  .woo-grid .woocommerce ul.products li.product{display:none;}
.header-search input[type="text"], .header-search input[type="search"]{width:45%;}
.content_inner .tm-newsletter-form .tnp-subscription input[type="email"] {	width: 300px;	margin-left: 0;}
.header-top .header-search{width:65%;}
.subbanner2.wpb_column.vc_column_container.vc_col-sm-4 {	margin: 0 19px;}
.cms-banner-item .text1 {	font-size: 18px;}
.cms-banner-item .cms-banner-img img{margin-top:10px; max-width:40%;}
.static-wrapper .static-inner{margin: 25px 0 25px 25px;}
.service-list.style-1 .service-title{font-size:15px;}
.single-banner1.style-2 .static-wrapper .static-inner{top:55px;}
.entry-header .entry-title{margin:10px 0; line-height:25px;}
.post-inner-top{height:auto;}
#category_link .static-inner{margin:30px 0 30px 25px;}
#category_link .static-title .text1 {font-size: 18px;}
.single-image{padding:30px 0;}
.wpb_single_image img{max-width:80%;}
.single-image-content2{margin:0 19px;}
/*********Footer **********/
.first-widget{width:320px;}
.second-widget, .third-widget, .fourth-widget{width:150px;}
.fifth-widget.footer-widget{width:200px;}
ul.accepted-payment-methods li{margin-bottom:5px;}
.mega-menu ul li .sub li:last-child a::before {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
}
@media only screen and (max-width: 1024px) {
.yith_magnifier_zoom_magnifier { top: 0 !important; left:auto !important; right: auto !important; width: 100% !important; height: 100% !important}
.half-content { float: none;  width: 100%; text-align:center;}
.fancy-image.half-content{ margin-bottom:50px;}
.style-2 .testimonial-carousel.owl-carousel { margin: 0;}
}
@media only screen and (max-width: 1023px) {
.home .box-category-heading, .box-category-heading{width: 200px;}
.home-category .product-categories {width:200px;}
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], a.button, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], .button_content_inner a, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce .wishlist_table td.product-add-to-cart a, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled, .loadgridlist-wrapper .woocount:hover, #primary .entry-summar .single_add_to_cart_button:hover{padding:9px 15px;}
.tm-newsletter-container .tm-newsletter-title{font-size:18px;}
.subbanner2.wpb_column.vc_column_container.vc_col-sm-4 {margin: 0 18px;}
.cms-banner-item .cms-banner-img img {float: none; max-width:none;}
.single-image-content2 {margin: 0 18px;}
.cms-banner-item .text1 {font-size: 22px;}
.service-list.style-1 .service-title{font-size:13px;}
.category-link.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;}
.single-banner-img.wpb_column.vc_column_container.vc_col-sm-6 {float: left;width: 100%;}
.single-image img{max-width: 100%;}
#category_link .static-title .text1 {font-size: 22px;}
.header-top .header-search {width: 62%;}
.header-search input[type="text"], .header-search input[type="search"] {width: 43%;}
.single-banner1.style-2 .static-wrapper .static-inner {top: 45px;}
.single-banner1.style-2 .text1 {font-size: 22px;}
.single-banner1.style-2 .text2 {font-size: 30px;}
.content_inner .tm-newsletter-container .tnp-field.tnp-field-email {
	width: auto;
	float: none;
	display: inline-block;
}
.woocommerce-product-search select {left: 0;}
.tm-newsletter-detail{width:100%; text-align:center;}
.tm-newsletter-form{width:100%; text-align:center;}
.content_inner .tm-newsletter-container .tnp-field.tnp-field-button {
	float: none;
	margin: 0;
	display: inline-block;
}
.tm-newsletter-form input[type="submit"]{width:90%;}
.static-inner {margin: 40px 0 0 40px;}
/********* footer****/
.first-widget {	width: 250px;}
.second-widget, .third-widget, .fourth-widget {	width: 155px; padding-left:10px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.main-content.left-sidebar,.site-footer .inner-container,.main-inner-container,.full-width .page-title,.main-content.box-page,.header-main, .home.blog .header-main{ width: 970px;}
#primary{ width:712px;}
#secondary{ width:225px;}
.tnp-email{ width:210px;}
.woocommerce .single-product-full #content .product div.entry-summary{ width:56.9%;}
.fancy-image {   padding-right: 20px!important;}
.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary {width: 35.6%;}
.singleproduct-sidebar {width: 225px;}
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.main-content.left-sidebar,.site-footer .inner-container,.main-inner-container,.full-width .page-title,.main-content.box-page,.header-main, .home.blog .header-main{ width: 915px;}
#primary{ width:665px;}
#secondary{width: 218px;}
.tnp-email{ width:198px;}
.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary{ width:68%;}
.woocommerce .single-product-full #content .product div.entry-summary{ width:100%;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto 50px;  width: 60%;}
}
@media only screen and (max-width: 979px){
/********** Header*******/
.header-contact{display:none;}
.header-top .header-search {float:right; width:80%;}
.header-logo{padding:45px 0;}
.mega-menu ul li a{margin:8px 7px;}
.topbar-link-toggle.nav{
	padding: 5px;
    position: relative;
	height: 30px;
	width: 35px;
	line-height: 30px;
	font-size:0;
}
.topbar-link-toggle.nav::before {
	font-size: 17px;
	position: absolute;
	top: 4px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.header-right .topbar-link-wrapper{right:0; left:auto;}
.header-search .woocommerce-product-search{float:right;}
.home .home-category.widget_product_categories {
	display: none;
}
.home-category .product-categories {width: 100%;}
/*********** nav menu*********/
.header-cart .tog {
	padding: 5px;
    position: relative;
	height: 30px;
	width: 35px;
	line-height: 30px;
}
.header-cart .cart-contents {
	font-size: 11px;
    height: 15px;
    left: 25px;
    line-height: 15px;
    padding: 0;
    width: 15px;
	top:4px
}
.header-cart .shopping_cart::before {
	right: auto;
	position: absolute;
	left: 10px;
	font-size: 17px;
}
.menu-mainmenu-container li a::before{right:10px;}
.header-right .topbar-link-wrapper{left: auto;}
.header-cart, .header-search{margin-left:5px;}
.carty{font-size:0;}
.side_banner .widget-title {display: block;text-align: left;}
.toggle-content.side_banner {padding: 0;}
.mega-menu ul li a{padding:13px;}
.children.sub li a::before {background:none;}
/****************** Content ******************/
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.main-content.left-sidebar,.site-footer .inner-container,.main-inner-container,.full-width .page-title,.main-content.box-page,.header-main{ width:734px;}
#secondary,#primary{width:100%; margin:0 0 30px; float:none; clear: both;}
#secondary{ margin:0;}
.woocommerce .single-product-full.side-widget-area #content .product div.entry-summary,	.woocommerce .single-product-full #content .product div.entry-summary{ width:100%;}
.singleproduct-sidebar{ float:left; margin:0;}
.col-main{ width:100%;}
.page-title .entry-title-main{ font-size:18px;}
.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{ font-size:12px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto 20px;  width: 74%;}
.product-slider{ padding:5px;}
.address-text{width:100%;}
.widgets-brand .widget-title{ display:block;}
.service-list.style-1 .content{text-align:center;padding:0;}
.service-list.style-1 .icon-image{float:none;}
.service-list.style-1{margin:0;}
#horizontalTab .resp-tabs-list, #categorytab .resp-tabs-list {	right: 15%;}
.big-title, .upsells.products > h2, .related.products h2, .cross-sells > h2{font-size:20px;}
.widget .widget-title{margin-bottom:10px;}
.post-inner-top{height:auto; }
.post-inner-top .entry-content-date{display:inline-block; float:none; width:70px; margin-right:0;}
.entry-main-header.header-blog-title{text-align:center;}
.post-inner-bottom{text-align:center;}
.blog-icon{padding-bottom:8px;}
.single-banner1.style-2 .static-wrapper .static-inner {	top: 30px;}
.single-banner1.style-2 .text1 {	font-size: 18px;}
.single-banner1.style-2 .text2 {	font-size: 25px; margin-bottom:25px; margin-top:5px;}
/**************************  product-categories ******************************/
.main-container.category .main-inner-container {   position: relative; }
.main-container.category ul.product-categories{ padding:15px 20px;display:block;}
.main-container.category .widget_product_categories, .home .full-width.category .widget_product_categories ,.home.blog .category .widget_product_categories{  position: absolute; display:none; margin:0;}
.product-categories .hitarea:before, .widget_categories .hitarea:before{ font-size:10px; margin: 2px 0 0; text-align:center;}
.sidebar-category-inner .cat-parent .children { margin: 0 0 0 20px;  border: medium none; clear:both; left:0!important; padding:0;}
.sidebar-category-inner ul.children li.mega-hdr, .sidebar-category-inner .cat-parent .children li {padding: 5px 0;width: 100%; margin:0;}
.home .box-category-heading,.box-category-heading {  cursor: pointer; margin:0; }
.product-categories{border: 1px solid #e0e0e0;}
.home-category,.product-categories{ width:100%;}
.product-categories .expandable-hitarea:before, .widget_pages .expandable-hitarea:before, .widget_nav_menu .expandable-hitarea:before, .widget_categories .expandable-hitarea:before{content: "\f067";}
.product-categories .collapsable-hitarea:before, .widget_pages .collapsable-hitarea:before, .widget_nav_menu .collapsable-hitarea:before, .widget_categories .collapsable-hitarea:before{content: "\f068";}
.woocommerce.widget_product_categories .title-outer::before { margin:0!important;}
.main-inner-container {position: relative;}
.hitarea {
	display: block;
	float: right;
	height: 30px;
	position: relative;
	width: 40px;
	color: #333;
	text-align: right;
	top:0;
}
.home-category ul li.cat-parent::before{display:none;}
.home-category .product-categories .children {
	background: none;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	width: 100%;
	border: 0;
	opacity:1;
	display:block;
}
.home-category .product-categories ul li a{
	padding: 5px 5px 5px 30px;
}
.home-category ul.product-categories li ul li a:hover {padding-left: 30px;}
/********************** End product-categories ************************/
/******************  CSS for all sidebar and footer toggle ******************/
.title-outer{cursor:pointer;position:relative;}	
.primary-sidebar .widget{margin-bottom:3px; padding:0;}
.primary-sidebar.widget-area .widget{
	border: 0; 
	border-radius:0;
	-webkit-border-radius:0;
	-khtml-border-radius:0;
	-moz-border-radius:0;
}
.primary-sidebar.widget-area .widget .toggle-block {
	background: #ffffff;
	border: 1px solid #e0e0e0;
}
.widget .widget-title{ padding:10px;}
.toggled-on .title-outer:before{
content: "\f106";
line-height:11px;
}
.footer-top .title-outer:before, .footer-top .toggled-off .title-outer:before{color:#000000;}	
.widget.widget_categories .title-outer:before,.toggled-off .title-outer:before{color:#ffffff;}
.widgets-cms .title-outer::before, .widgets-cms .toggled-off .title-outer::before{color:#fff;}
.widgets-cms .title-outer .widget-title{margin-bottom:0;border-radius:0;}
.title-outer:before,.toggled-off .title-outer:before{
content:"\f107";
position: absolute;
right: 12px;
font-family: 'FontAwesome';
font-size: 20px;
color: #000000;
top:0;
bottom:0;
height: 14px;
width: 14px;
text-align: center;
z-index: 9;
line-height: 15px;
margin: auto;
}
.contactus-image {	margin: 0 0 20px;}
.toggled-off .toggle-block,.primary-sidebar .toggle-block,.site-footer .toggle-block,
.primary-sidebar .widget_shopping_cart_content,.primary-sidebar .toggled-off .widget_shopping_cart_content,.toggle-content .toggle-block ,.footer-widget .tnp{display:none;}
.toggled-on .toggle-block,.primary-sidebar .toggled-on .widget_shopping_cart_content,.footer-widget .toggled-on .tnp{	display:block;}
.toggle-content .toggle_title{display:block;}
.toggle-content .toggle_title {	background-color: #f5f5f5;display: block;text-align: left;}
.toggle-content .toggled-on .main-ul {display: block;}
.toggle-content .toggled-off .main-ul, .toggle-content .main-ul {display: none;}
/******************  CSS for all sidebar and footer toggle ******************/
.site-content .entry-thumbnail img{width:100%;}	
.team-posts-content.posts-content .container{width:50%;}
.woocommerce .single-product-full .woocommerce-main-image.zoom ,.single-product-sidebar .woocommerce-main-image.zoom{float: right;padding: 0;width: 86%;}
.home-blog .two_fifth,.home-blog .three_fifth{width:100%;}
.home-blog .blog-posts-content{padding:0;}
.primary-sidebar .blog-posts-content{ padding:32px 0 0;}
#secondary .post-content-inner{ padding:0 5px;}
.woocommerce ul.products li.product:hover .product-detail-wrapper,.product-detail-wrapper{opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;}
.popup-video .one_third_inner.content_inner {margin:0 !important; width: 100% !important;}
.popup-video .two_third,.popup-video .one_third{width:100%;}
.newletter-block .parallax-text-wrapper,.newletter-block .one_third{width:100%;}
.gallery-item,.portfolio-filter-container .item,.portfolios li{ display: inline-block;  float: none; vertical-align: top;  width: 50% !important;}
.tnp.tnp-widget{ padding:0;}
/****************** Footer ******************/
.widget .widget-title{ border:0; border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
-moz-border-radius:5px;
}
.widget_search{ display:none;}
.footer_top{ margin:30px 0;}
.home-about-me { text-align: center;}
.tm-about-description {line-height:24px;}
.footertop .custom-text-container .text{ margin:0; text-align: center!important;}
.site-footer h3.widget-title{ margin:0; padding:10px 0;}
.site-footer .widgets-follow-us h3.widget-title {	display:block;}
#footer-widget-area{ display:inline-block; padding:30px 0 20px; vertical-align:top;}
.footer-bottom-right .title-outer{ display:none;}
.site-footer .follow-us h3.widget-title{ display:block;}
.site-footer h3.widget-title{ font-size: 15px;}
.footer-bottom-left,.footer-bottom-right{ float:none; text-align:left; width:100%;}
.footer-menu-links {float: none;text-align: center;}
.footer-bottom .site-info {text-align: center;}
.site-footer .title-outer:before,.site-footer.toggled-off .title-outer:before{ right:0; }
.footer-widget,.widget.widgets-footercontact{min-height:inherit;width:100%!important;padding:0!important;border:none!important; margin: 0;}
.site-footer .toggle-block{margin: 10px 0; float: left; width:100%;}
.widgets-footercontact h3.widget-title{ display:block;}
.site-footer .toggle-block{margin:5px 0;}
.follow-us{padding-bottom:0;}
.tm-newsletter-text {
	font-size:13px;
}
.footer-widget .title-outer h3 {
	border-bottom: 1px dashed #d9d9d9;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 33.33%;
    display: inline-block !important;
    vertical-align: top;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
#secondary{padding-right:0;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {	
.single-image-content2 {margin: 0 14px;}
.subbanner2.wpb_column.vc_column_container.vc_col-sm-4 {	margin: 0 14px;}
.service-list.style-1 .service-title{ font-size:14px;}
.style-2 .cat_name{ top: 13%;}
.style-2.category_link a.category{ font-size: 22px;}
.category_link .count{ font-size:12px;}
/***********Footer **********/
.widget.widget_accepted_payment_methods h3{border:none;}
}
@media only screen and (max-width: 767px){
.home .site-header-fix.header-style {  min-height: 192px;}
.product-button-outer{bottom:0;  opacity:1;	-khtml-opacity: 1;	-webkit-opacity: 1;	-moz-opacity:1;	}
.header-bottom { padding: 6px;}
.header-right{ padding:5px 0;}
.header-right .topbar-link-wrapper{top:56px;}
.header-bottom-inner {
    float: none;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
	display:inline-block;
	padding:30px 0px 25px 0;
}
.header-top .header-search {
    float: none;
    width: auto;
}
.header-search .woocommerce-product-search{box-sizing:border-box;}
.topbar-outer{padding:5px 0;}
.header-main { margin: 0; padding:0 20px;}
.site-header .theme-container{ margin:0!important;}
.faq-questions {  margin: 0 -20px;}
.page-title-inner,.main-content-inner,.theme-container,.full-width .inner-container,.main-content.left-sidebar,.site-footer .inner-container,.main-inner-container,.full-width .page-title,.main-content.box-page { width:auto;margin:0 20px!important;}
.header-main { margin: 20px 0; padding:0 20px;  width:100%; }
.main-content.box-page.full-width,.main-content-inner .home-page,
.main-content.blog-page.blog-list.box-page,.main-content-inner .main-content.box-page{ margin: 0!important;}
.service-cms { display:none;}
.single-image-content1, .single-image-content2, .single-image-content3{width:100% !important; margin-bottom:20px;}
.static-inner {margin: 25px 0 25px 25px;}
.category-link.wpb_column.vc_column_container.vc_col-sm-6 {width: 50%;float: left;}
.single-banner-img.wpb_column.vc_column_container.vc_col-sm-6 {float: right;width: 50%;}
.single-image {padding: 0;}
.single-image-content2{margin-left:0; margin-right:0;}
.sub-banner{ text-align:center;}
.service-list.service-2{ border:0;}
.sub-banner .left-img{ margin-right:0;}
.sub-banner .right-img{margin-left:0;}
.service-container{ padding:40px 0!important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li {width: 32.7% !important;}
.site-header-fix.header-style{ min-height:192px;}
.header-logo{ display:none;}	
.header-mob-logo {
	float: left;
	position: relative;
	display: block;
}
.header-main {	margin: 0;}
.mobile-menu{ width:250px;}
#primary, .left-sidebar #primary,.homepage #home_primary,#secondary , .full-width .page-title{width: 100%;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{width:100%;margin:10px 0;}
#primary .gridlist-toggle{display:none;}
.footertop .content_inner,.widget .banner-slider-container ul li { text-align:center;}
.navbar, .header_cart {
display: block;
padding: 0;
position: static;
}
.home .box-category-heading, .box-category-heading {
cursor: pointer;
width: 100%;
}
.service-list.style-1 .content{margin-bottom:20px;}
.service-list.style-1 .icon-image{margin-bottom:0;}
.subbanner1.wpb_column.vc_column_container.vc_col-sm-4 {	width: 100%; margin-bottom:15px;}
.subbanner2.wpb_column.vc_column_container.vc_col-sm-4 {	width: 100%; margin-bottom:15px; margin-left:0;}
.subbanner3.wpb_column.vc_column_container.vc_col-sm-4 {	width: 100%; }
.cms-banner-item .cms-banner-img img {float: right; max-width: none; margin-top:0;}
.tm-newsletter-text {
	position: relative;
	top: auto;
	left: auto;
}
.tm-newsletter-container .tm-newsletter-title {font-size: 15px;}
.header-logo{padding: 20px 0;}
.header-search input[type="text"], .header-search input[type="search"]{float:left; width: calc(60% - 84px);}
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], a.button, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], .button_content_inner a, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce .wishlist_table td.product-add-to-cart a, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled, .loadgridlist-wrapper .woocount:hover, #primary .entry-summary .single_add_to_cart_button:hover{padding:9px 30px;}
.woocommerce-product-search select {left: 16px;}
.cat-tab .big-title, .product-tab-first .big-title{padding-bottom: 0;margin-bottom:0; border:0;}
.product-tab-first .big-title::before,.cat-tab .big-title::before{content:none; border:none;margin:0;}
#horizontalTab .resp-tabs-list, #categorytab .resp-tabs-list {
	position:relative;
	width:100%;
	text-align:left;
	border-bottom: 1px solid #dfdfdf;
	top:auto;
	right:auto;
	left:auto;
}
.resp-tabs-list li{margin:5px 0;}
.resp-tabs-list li:first-child .tab-title{padding:0 10px 0 0;}
.resp-tabs-list li:first-child::after {top: 6px;}
/****************** Header ******************/	
.header_logout a{display:block;}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float:none;display:inline-block;vertical-align:top;}
.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count{display:block;}
.nav-top {  display: inline-block; vertical-align:top;}
.header-cart .togg .widget.widget_shopping_cart{ width:264px; top:51px;}
/****************** Start Primary navigation ******************/	
#primary-sidebar .toggled-on .toggle-block,#primary-sidebar .toggled-on .widget_shopping_cart_content{display:block;}
#primary-sidebar .toggled-off .toggle-block,#primary-sidebar .toggled-off .widget_shopping_cart_content,	
.primary-sidebar .widget .toggle-block, .custom_category, .textbox .text1,#primary-sidebar .toggled-off	 .textwidget{display:none;}
.menu-mainmenu-container li a::before{
	background:none;
	content:none;
}
.menu-toggle:before{
content: "\f0c9";
font-size: 24px;
margin-top: 0;
position: absolute;
left: 0px;
top:12px; right:0;
}
.mobile-menu{display:block;}
.mobile-menu-inner {margin:0;}
.menu-menu-container{height:100%;}
.navigation-fix .navigation-bar{background-color:rgba(0, 0, 0, 0);}
.navigation-bar.active .mobile-menu{
	transform:translateX(0)!important;		
	-webkit-transform:translateX(0)!important;		
	-moz-transform: translateX(0)!important;			
	-ms-transform: translateX(0)!important;			
	-o-transform: translateX(0)!important;		
	transition: all 300ms ease;
	-webkit-transition:  all 300ms ease;
	-moz-transition:  all 300ms ease;
	-ms-transition:  all 300ms ease;
	-o-transition:  all 300ms ease;
	overflow-y: auto;
}
.mobile-menu{
	background: #fff none repeat scroll 0 0;
	box-shadow:0 0 20px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
	-ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	height: 100%;
	left: 0;
	margin-left: 0;
	padding: 20px;
	position: fixed;
	right: 0;
	top: 0;
	width: 300px;
	z-index: 999999;
	transform:translateX(-110%);		
	-webkit-transform:translateX(-110%);		
	-moz-transform: translateX(-110%);		
	-ms-transform:  translateX(-110%);		
	-o-transform: translateX(-110%);		
	transition: all 300ms ease;
	-webkit-transition:  all 300ms ease;
	-moz-transition:  all 300ms ease;
	-ms-transition:  all 300ms ease;
	-o-transition:  all 300ms ease;
}
.mobile-menu ul li{	width: 100%;text-align: left;		list-style-type:none;	padding:8px 0;	}
.mobile-menu-inner > ul{margin:0;}
.mobile-menu ul li a{ display: block;	font-size: 14px;}
.toggled-on .mobile-menu .mega {background: #f5f5f5; border:1px solid #e5e5e5; margin-left: 0;	z-index: 999;	position: absolute;	left:0;	top: 54px;	padding:10px 20px;	width: 100%;	box-sizing: border-box;}
.mobile-menu .collapsable-hitarea:after,
.mobile-menu .expandable-hitarea:before {cursor: pointer;	display: block;	font-family: FontAwesome; font-weight: normal;	position: absolute;	right: 0; left:0; top: -2px;	font-size: 14px;}
.mobile-menu .collapsable-hitarea:after{ content: "\f068"; }
.mobile-menu .expandable-hitarea:before {content: "\f067"; }
.hitarea{display: block;	float: right;	height: 30px;	position: relative;	width: 40px;	text-align:right; top:0;}
.mega-menu{display:none;}
.navigation-bar.active .mobile-menu, .mobile-menu {display:block;}		
.menu-toggle {
color: #000;
cursor: pointer;
display: block;
font-size: 0;
font-weight: bold;
line-height: 26px;
margin: 0;
padding:0;
position: relative;
text-align: center;
text-transform: uppercase;
width: auto;
height:48px; width:48px;
}
.navbar.default.navigation-inner {display: block;}			
.service-list.service-2.style-1{ border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-left:0; border-right:0;}
/****************** End Primary navigation ******************/
/****************** Content ******************/
.single_variation_wrap{ overflow:visible;}
.woocommerce .single-product-full .woocommerce-main-image.zoom,.woocommerce .single-product-full .woocommerce-main-image.zoom, .single-product-sidebar .woocommerce-main-image.zoom{width:100%;}
#content div.product div.images .bx-wrapper .bx-controls-direction a, #content div.product div.images .bx-wrapper:hover .bx-controls-direction a {opacity:1; -khtml-opacity: 1; -webkit-opacity: 1; -moz-opacity:1;}
#content div.product div.images .bx-wrapper{display:inline-block;float:none;}
.woocommerce  #content .product div.images{text-align:center;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
.woocommerce form { width: 100%;}
.widget_product_search .woocommerce-product-search.toggle-block{width:auto;}
.widget_product_categories .dropdown_product_cat.toggle-block,.widget_categories .postform.toggle-block, .widget_archive #archives-dropdown--1.toggle-block{width:100%; margin:0;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-bottom:20px;box-sizing:border-box;width:100%;}
.blog-posts-content .blog-grid .item.style-3{width:100%;}
.main-container .resp-tabs-list{    margin: -7px 60px -2px 0;}
#yith-quick-view-content div.images, #yith-quick-view-content div.summary {float: none; width: 100%;}
#yith-quick-view-content div.summary { float: left; margin: 0;  padding: 15px; width: 100%;}
/****************** Shortcode  ******************/
.style-2 .service-content{ padding:20px 5px;}
.tm_about .image-right .about_image, .tm_about .image-left .about_content,.tm_about .image-left .about_image, .tm_about .image-right .about_content {width:100%;text-align:center;}
.aboutus .banner-slider-container{ text-align:center;}
/****************** Footer ******************/	
.footertop  .custom-text-container {display: inline-block;}
.site-footer .newsletter tr ,.site-footer .newsletter tbody ,.site-footer .newsletter table, .site-footer .newsletter td{display: inline-block; float: none; vertical-align:top; text-align:center;}
.site-footer .newsletter-email{ width:300px;}
.site-footer .newsletter td{display:block;}
.sitemap-item,.contact_form form{width:100%;}
.contact_form .address-container .icon{float:none;display:inline-block;vertical-align:top;}
.woocommerce-MyAccount-navigation {width:100%; margin: 0 0 30px 0;}
.woocommerce-MyAccount-content {overflow:visible;}		
/************* cart page **********/
.woocommerce table.my_account_orders tr td.order-actions::before, .woocommerce table.shop_table_responsive tr td.actions::before, .woocommerce table.shop_table_responsive tr td.product-remove::before, .woocommerce-page table.my_account_orders tr td.order-actions::before, .woocommerce-page table.shop_table_responsive tr td.actions::before, .woocommerce-page table.shop_table_responsive tr td.product-remove::before {
    display: none;
}
 .woocommerce-page #content table.cart .product-thumbnail:before, .woocommerce-page table.cart .product-thumbnail:before{content: attr(data-title) " ";}
.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
    display: none;
}
.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    display: block;
}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) ": ";
    float: left;
    font-weight: 700; color:#000;
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: right;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{ text-align:center;}
.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt{ width:100%; text-align:center;}
.quantity {
   
    max-width: 270px;
    position: relative;
}
td.product-quantity .quantity {
    float: right;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0.5em;
}
.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
    width: 100%;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text{margin:0 0 10px;}
.woocommerce #content table.cart td, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce table.cart th, .woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page table.cart td, .woocommerce-page table.cart th{float:left; width:100%; text-align:right; padding:10px!important;}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background-color:rgba(0, 0, 0, 0.02);}
.shop_table.cart.wishlist_table thead { display: none;}
.yith-wcwl-wishlistaddedbrowse.show, .yith-wcwl-wishlistexistsbrowse.show, .woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce ul.products .button.yith-wcqv-button, .woocommerce ul.products a.compare.button{ margin:0 1px;}
.woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable, .woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple{ padding:8px 12px; font-size:13px;}
.single-banner1.style-2 .static-wrapper .static-inner {	top: 25px;}
.single-banner1.style-2 .text1 {	font-size: 13px;}
.single-banner1.style-2 .text2 {	font-size: 17px; margin-bottom:14px; margin-top:5px; padding-bottom:14px;}
.single-banner1.style-2 .text2::after {	height:45%; top:25px;}
.single-banner1.style-2 .text3 {	font-size: 11px;}
}
@media only screen and (max-width: 640px){
.header-search .woocommerce-product-search.open{ width:250px;}
.blog-icon{ margin-bottom:0; padding-bottom:5px;}
.post-inner-bottom{ text-align:center;}
.sticky .post-inner-top { display: inline-block; float: none;  margin: 0 0 20px;}
.fancy-image {  margin-bottom: 50px;}
.tm-newsletter-container .tnp-field.tnp-field-button {width:auto; text-align: center;	display: inline-block; float:none;}
.tm-newsletter-form input[type="submit"]{margin-left:0; width:135px;}
.tm-newsletter-detail{width:100%; text-align:center;}
.tm-newsletter-form{width:100%; text-align:center;}
.tm-newsletter-container .tnp-field.tnp-field-email {float: none;}
.tm-newsletter-form .tnp-subscription input[type="email"]{width:100%;float:none;}
.page-title .entry-title-main,.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{ float:none; text-align:center; width:100%; margin-bottom:5px;}
.normal-title, .upsells.products > h2, .related.products h2, .cross-sells > h2{ font-size:24px;}
.close-btn:before{  padding:2px 3px;}
.big-title, .upsells.products > h2, .related.products h2, .cross-sells > h2 {	font-size: 16px;}
.main-container .resp-tabs-list{   display: inline-block;  margin: 0 0 36px!important;  vertical-align: top;position:relative;}
.tm-about-description{ border:none; position:relative;}
.footer_left,.footer_right,.tm-about-text a,.tm-about-description{display: inline-block;    float: none;    margin: 10px auto;    padding: 0;    text-align: center;    width: 100%;}
.tm-about-description{ text-align:center;}
.follow-us{ padding:0;}
.portfolio-filter-container .options li a{ margin:0;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li{width:49.5% !important; display: inline-block; float:none; vertical-align: top;}	
.hot-porduct .product{ display: inline-block;    float: none;    vertical-align: top;    width: 50% !important;}
.widget_calendar .calendar_wrap.toggle-block table{float:none; display:inline-table;}
/************ blog ******************/
.entry-header .entry-title { font-size: 22px; }
.sticky .entry-title{margin:15px 0;}
.sticky .post-inner-bottom{margin-top:-33px;}
.post-content{padding:10px 10px 0;}
/****************** Content ******************/		
#woo-products{ padding:0;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li{width:100%; margin:0;}
.woocommerce-tabs ul.tabs li{ padding:2px 0;}
table{display:inline;float:left;overflow:auto;width:100%;}
.options li ,.options li:first-child{margin: 0 0 5px  0;width: 100%;}
.woocommerce ul.products.list .container-inner .image-block, .woocommerce-page ul.products.list .container-inner .image-block{ margin: 0 auto;  width:auto; display: inline-block;}
.list .product-detail-wrapper{ padding:20px 0;width:100%; box-sizing: border-box;}
.woocommerce-tabs .panel{ padding:15px;}
.single-banner1.style-2 .text2::after {width:40%}
}
@media only screen and (max-width: 600px) {
.header-search input[type="text"], .header-search input[type="search"] {
	float: left;
	width: calc(60% - 90px);
}
.content_inner .tm-newsletter-container .tnp-field.tnp-field-email {display: block;}
.content_inner .tm-newsletter-form input[type="submit"] {margin-top: 10px; margin-left:0;}
.resp-tabs-list{width:70%; text-align:left;}
.header-top .header-search {width:100%;}
.header-bottom-inner{width:100%;}
.header-search .woocommerce-product-search{width:100%; float:left;}
.single-banner1.style-2 .static-wrapper .static-inner {top: 15px;}
.single-banner1.style-2 .text1 {font-size: 12px;}
.single-banner1.style-2 .text2 {font-size: 14px;margin-bottom: 5px;	padding-bottom: 5px; margin-top:0;}
.single-banner1.style-2 .text2::after {height: 42%;}
.single-banner1.style-2 .text3 {font-size: 10px; display:none;}
}
@media only screen and (min-width: 480px) and (max-width: 639px) {	
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li, .hot-porduct .product{width:49.4% !important; }	
}
@media only screen and (max-width: 479px) {
.content_inner .tm-newsletter-form .tnp-subscription input[type="email"] {width: 100%;}
.header-search .woocommerce-product-search.open{ width:160px;}
.fancy-image .static-wrapper .static-inner{ padding:0;}
.fancy-image .cms-banner-item .text1,.fancy-image .cms-banner-item .text2{ font-size:17px;}
.fancy-image .link-text{ font-size:12px; padding:6px 14px; margin-top:10px;}
.custom-testimonial .testmonial-image{ float:none!important; margin:0 0 20px!important;}
.custom-testimonial .style-2 .testimonial-top blockquote, .style-2 .testimonial-wrapper{ text-align:center;}
.style-2 .custom-testimonial-inner{ padding:30px 15px;}
.entry-date{letter-spacing:0;}
.entry-thumbnail .block_hover .links{ top:35%;}
.owl-theme .owl-buttons div{opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;}
.entry-header .entry-title {font-size: 20px;}
#category_link .static-title .text1 {font-size: 18px;}
#category_link ul li a, #category_link .link-text{font-size:13px;}
.upsells.products > h2, .related.products h2, .cross-sells > h2 {margin-left: 12px;}
.product-block-hover {
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	bottom: auto;
	top: 5%;
	right: 5%;
	left: auto;
}
.header-search input[type="submit"] {
	background: #000 url("images/megnor/search.png") no-repeat scroll center 13px;
	font-size: 0;
	padding:9px 25px;
}
/****************** Header ******************/	
.text-contact{ font-size: 14px;margin-bottom: 3px;}
.contact-no{ font-size: 13px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images { width: auto;}
.posts-content .owl-item .container-inner ,.portfolio-carousel .portfolio-main{ text-align:center; display:block;}
.blog-posts-content .post-content-inner{ float:none;}
.header-menu-links.nav{padding:0;}
.woocommerce-product-search span.customSelect{display:none !important;}
.woocommerce-product-search select{display:none !important;}
.header-search input[type="text"], .header-search input[type="search"] {
	float: left;
	width: calc(95% - 47px);
	border: none;
	padding-left: 10px;
}
/****************** Content ******************/
.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity{ margin-bottom:10px;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li, .hot-porduct .product{width:49.2% !important; }	
.team-posts-content.posts-content .container{width:100%;}
.gallery-item,.portfolio-filter-container .item,.portfolios li{width:100% !important;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;}
.site-footer .newsletter tr , .site-footer .newsletter-email ,.site-footer .newsletter .newsletter-submit{ width:100%;}
.newsletter-td-submit { padding:5px 0 !important;}
.blog-icon::before{font-size:30px;}
.blog-icon{margin:0;}
.single-banner1.style-2 .text1 {font-size: 8px;}
.single-banner1.style-2 .text2 {font-size: 10px;margin:0; padding: 0;}
.single-banner1.style-2 .text2::after {height: 34%; width:35%;}
.single-banner1.style-2 .text3 {	font-size: 7px;}
.tm-newsletter-container .tm-newsletter-title {	font-size: 15px;}
.tm-newsletter-text{font-size:12px;}
.cms-banner-item .text2, .cms-banner-item.sub-banner1 .text3, .cms-banner-item.sub-banner1 .text4, .cms-banner-item.sub-banner1 .text5, .cms-banner-item.sub-banner3 .text3, .cms-banner-item.sub-banner3 .text4, .cms-banner-item.sub-banner3 .text5, .cms-banner-item.sub-banner2 .text2, .cms-banner-item.sub-banner2 .text3, .cms-banner-item.sub-banner2 .text4, .cms-banner-item.sub-banner2 .text5 {
	font-size: 13px;
}
/****************** Shortcode ******************/
.style-2 .cat_name{ top: 30%;}
.fancy-image .static-wrapper .static-inner{ margin-left: 0; margin-top: 55px;}
.service-title{ font-size:26px;}
.pricing_wrapper { padding:20px 0;}
.entry-summary .count-down{ width:70%;}
.vertical_tab .tab_groupcontent,.horizontal_tab #tab ul li {width:100%;margin:0;}
#tab ul.tabs{width:100% !important;margin:0;}
#tab ul li a{display:block;}
.address-text-inner{text-align:center;}
.address-text .icon { border-width:0 0 1px;		box-sizing: border-box;  padding: 15px 0;	width: 100%;}
.resp-tabs-list li{display:block; width:100%;}
.resp-tabs-list li::after{content:none; border:none;}
.resp-tabs-list li .tab-title{padding:0; text-align:left;}
.woocommerce ul.products  .button.yith-wcqv-button:before{
	content: "\f06e";
	position:absolute;
	color: #ffffff;
	font-family:fontawesome;
	font-weight:600;
}
.yith-wcwl-wishlistaddedbrowse.show, .yith-wcwl-wishlistexistsbrowse.show, .woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce ul.products .button.yith-wcqv-button, .woocommerce ul.products a.compare.button{
	height:30px;	width:30px;
	font-size:0;
	line-height: 30px;
}
.woocommerce span.onsale,.woocommerce-page span.onsale{opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;font-size:12px; font-weight:600; top:8px; left:8px;height:30px; width:30px; line-height:30px;}
.home .woocommerce span.onsale,.home .woocommerce-page span.onsale{background:none; color:#df4e06; top:0; left:0; padding:0;right:auto;}
.woocommerce ul.products li.product:hover .onsale{transform:none;
-webkit-transform: none;
-ms-transform:none;
-o-transform:none;
-moz-transform:none;
}
/****************** Footer ******************/		
.tnp-email{ width:auto;}
.site-footer .newsletter tr, .tnp-field{float:none;}
.cms-banner-item .text1 {	font-size: 18px;}
.style-1 .link-text{padding-left:0;}
}
@media only screen and (max-width: 379px) {
.big-title, .upsells.products > h2, .related.products h2, .cross-sells > h2 {font-size: 13px;}
.style-1 .link-text{font-size:11px;}
.cms-banner-item .cms-banner-img img{max-width:40%;}
.single-banner1.style-2 .static-wrapper .static-inner {top: 0;}
.single-banner1.style-2 .text1 {font-size: 7px;}
.single-banner1.style-2 .text2 {font-size: 9px;}
.single-banner1.style-2 .text3 {font-size: 5px;}
.woocommerce .star-rating, .woocommerce-page .star-rating, .wpb_wl_summary .star-rating{padding-bottom:0; bottom:2px; right:6px;}
.woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable, .woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple {
	padding: 8px 9px;
}
.single-image img {max-width: 70%;padding: 20px 0;}
.static-wrapper .static-inner {margin: 0;}
.site-welcome-message{float:none; display:inline-block; text-align:center;}
.topbar-outer .topbar-link {float: none;margin: 0;text-align: center;}
.topbar-link .follow-us {float:none;}
}
@media only screen and (max-width: 320px) {
.woocommerce ul.products .button.yith-wcqv-button::before{font-size:13px;}
.cms-banner-item{background:transparent;}
.single-product-full .upsells.products > h2, .single-product-full .related.products h2, .single-product-full .cross-sells > h2 {margin-left: 10px;}
#woo-products, .woocommerce ul.products.grid, .woocommerce-page ul.products.grid {margin: 0 -8px;}
.woocommerce ul.products li .container-inner, .woocommerce-page ul.products li .container-inner{margin:8px;}
.single-banner .vc_column-inner {border: 1px solid #ebebeb;}
}